.contLeft{
    width: 265px;
}
.contLeftTit{
    height: 80px!important;
    background-color: #282633!important;
    color: #fff!important;
    line-height: 80px!important;
    border-radius: 5px!important;
    text-align: left!important;
    padding-left: 30px!important;
}
.contLeftTit span{
    font-size: 16px;
}
.contLeftTit .hBig{
    font-size: 38px;
}
.contLst li{
    height: 40px;
    border-bottom: 1px solid #e6e6e6;
}
.contLst li a{
    display: inline-block;
    width: 100%;
    text-align: left;
    padding-left: 30px;
    line-height: 40px;
    font-size: 14px;
    font-weight: bold;
}
.contLst li a:hover{
    color: #da251c;
}
.contLst li:after {
    content: " ";
    display: block;
    width: 0;
    height: 1px;
    background: #da251c;
    position: relative;
    bottom: 1px;
    transition: all 0.3s cubic-bezier(0.55, 0.09, 0.68, 0.53);
}
.contLst li:hover:after {
    width: 100%;
}
.contConMidel{
    margin-top: 30px;
}
.conChart a{
    display: inline-block;
    width: 130px;
    height: 36px;
    line-height: 35px;
    background-color: #c42018;
    color:#fff;
    font-weight: bold;
    font-style: italic;
    border-radius: 5px;
    font-size: 15px;
    padding-left: 20px;

}
.conChart a:hover{
    font-size: 16px;
}
.conChart{
    position: relative;
    top: -50px;
    right: -120px;
}

.contdesGaFa{
    background-color: #f6f6f6;
    padding-bottom: 15px;
    border-radius: 5px;
}
.contdes li a{
    display: inline-block;
    width: 100%;
    line-height: 25px;
    font-size: 14px;
    text-align: left;
    padding-left: 20px;
    line-height: 40px;
}
.contdes{
    margin-top: 10px;
}
.contdes li a:hover{
    color: #c42018;
}
.contInquiry a{
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 115px;
    height: 30px;
    border: 1px solid #c72b23;
    border-radius: 5px;
}
.contInquiry a span{
    display: inline-block;
    line-height: 30px;
    font-size: 14px;
    color: #c72b23;
    font-weight: bold;
}
.contInquiry a span:nth-child(1){
    width: 13px;
    height: 13px;
    background: url('../images/mess1.jpg')no-repeat center;
}
.contInquiry{
    text-align: center;
    margin: 15px 15px ;
}
.contInquiry a:hover{
    background-color: #c72b23;
}
.contInquiry a:hover span{
    color: #FFFFFF!important;
}
.contInquiry a:hover span:nth-child(1){
    background: url('../images/mess2.png')no-repeat center;
}


.proNeDesMr {
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
    margin-top: 10px;
    position: absolute;
    top: 255px;
    width: 100%;
}
.proNeDesMr a:nth-child(1) {
    background-color: #c72b23;
    border: 1px solid #c72b23;
    color: #fff;
    margin-right: 10px;
}
.proNeDesMr a {
    display: block;
    text-align: center;
    line-height: 20px;
    width: 80px;
    height: 20px;
    border-radius: 5px;
    font-size: 13px!important;
    font-weight: bolder;
}
.proNeLstFaSonLst a {
    display: block;
    width: 100%;
    font-family: "Arial";
}
.proNeDesMr a:nth-child(2) {
    border: 1px solid #c72b23;
    color: #c72b23;
}
.public .right .plist0 ul li:hover img {
  transform: scale(1.04, 1.04);
    -webkit-transform: scale(1.08, 1.08);
    transition: all 0.3s;
    -webkit-transition: all 1s;
}

